Instaladores do Active3D e Arqui_3D para AutoCAD 2019

Está disponível na página de DOWNLOADS os novos instaladores do Active3D e Arqui_3D compatíveis com o AutoCAD 2019 somente em 64 bits.

Será necessária licença de Active3D versão 4 ou Arqui_3D versão 2015.

Caso sua licença seja anterior à estas, consulte as atualizações na página COMPRAR.

O uso do Active3D versão 4 ou Arqui_3D versão 2015 no AutoCAD 2019 foi disponibilizado aos usuários com licenças destas versões até o lançamento do Active3D versão 5 e Arqui_3D 2019. Após o lançamento os usuários podem optar em adquirir o Upgrade de versão ou reinstalar em um AutoCAD anterior ao 2019.

Em caso de dúvida entre em contato através do formulário de suporte na página SUPORTE.